Subject: bug#11862: [PATCH 9/9] doc/lispref/intro.texi: Use passive voice

From: Stephen Berman <[email-masked]>
Date: Thu, 05 Jul 2012 16:04:22 +0200

On Thu, 05 Jul 2012 06:14:00 -0400 Richard Stallman <[email-masked]> wrote:

>      The value of this variable is the version of Emacs being run.  It is a
>      string such as @code{"23.1.1"}.  The last number in this string is not
>      really part of the Emacs release version number; it is incremented
>     -each time you build Emacs in any given directory.  A value with four
>     +each time Emacs is built in any given directory.
>
> Please use the active voice by preference.
> For instance, you could write it this:
>
>    each time you build Emacs in a given directory, that increments this number.

This sounds rather awkward to me.  Would you accept "it gets
incremented" as a "more active passive" alternative?  Aside from style,
the statement is inaccurate, isn't it?  At least with "make bootstrap"
the last number is always 1.

Steve Berman